<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Czy chcesz wyjść?</string>
    <string name="lebian_exit_dialog_yes">Tak</string>
    <string name="lebian_exit_dialog_no">Nie</string>
    <string name="lebian_hint">Powiadomienie</string>
    <string name="lebian_download_later">Może później</string>
    <string name="lebian_download_now">Pobierz teraz</string>
    <string name="lebian_downloading_new_ver">Pobieranie najnowszej wersji</string>
    <string name="lebian_network_error">Błąd sieci</string>
    <string name="lebian_enable_internet_access">Aby kontynuować, musisz połączyć się z Internetem. Czy chcesz to zrobić?</string>
    <string name="lebian_enable_now">Połącz teraz</string>
    <string name="lebian_quit_game">Wyjdź</string>
    <string name="lebian_install_yes">Instaluj</string>
    <string name="lebian_not_enought_space">Za mało miejsca.</string>
    <string name="lebian_storage_space_requirement_dload">Do pobrania zasobów wymagane jest %1$.2f MB %2$s wolnego miejsca.</string>
    <string name="lebian_storage_sd">Karta SD</string>
    <string name="lebian_storage_phone">Pamięć urządzenia</string>
    <string name="lebian_dl_dl_background">Pobieraj w tle</string>
    <string name="lebian_dl_dl_failed">Błąd pobierania. Sprawdź połączenie z Internetem.</string>
    <string name="lebian_dl_dl_without_wifi_background">Pobieranie nie zostało jeszcze ukończone i będzie kontynuowane w tle. Nie masz połączenia z siecią Wi-Fi. Pobranie pozostałych zasobów będzie się wiązało z transferem danych komórkowych. Czy chcesz kontynuować pobieranie?</string>
    <string name="lebian_dl_update_without_wifi">Znaleziono nową wersję. Nie masz połączenia z siecią Wi-Fi. Pobranie aktualizacji będzie się wiązało z transferem danych komórkowych. Rozmiar pakietu aktualizacji: %.2f MB. Czy chcesz zaktualizować?</string>
    <string name="lebian_dl_update_wifi">Znaleziono nową wersję. Rozmiar pakietu aktualizacji: %.2f MB. Czy chcesz zaktualizować?</string>
    <string name="lebian_dl_update_with_google_play">Aktualna wersja główna została zaktualizowana, przejdź do Google Play, aby pobrać wersję.</string>
    <string name="lebian_dl_status_connecting">Trwa łączenie z serwerem.</string>
    <string name="lebian_dl_status_downloading">Pobieranie plików zasobów</string>
    <string name="lebian_dl_status_updating">Aktualizowanie</string>
    <string name="lebian_dl_status_downloaded">Pobieranie ukończone. Stuknij, aby uruchomić.</string>
    <string name="lebian_dl_status_downloaded_install">Pobieranie ukończone. Stuknij, aby zainstalować.</string>
    <string name="lebian_dl_status_no_network">Nie udało się połączyć. Sprawdź połączenie z Internetem.</string>
    <string name="lebian_dl_status_extract">Rozpakowywanie zasobów. Proces nie wykorzystuje danych komórkowych.</string>
    <string name="lebian_dl_status_compute_md5">Weryfikacja</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Pobieranie nie zostało ukończone, ale nie masz połączenia z siecią Wi-Fi. Czy chcesz kontynuować?</string>
    <string name="lebian_no_update">Zaktualizuj później</string>
    <string name="lebian_loading_pls_wait">Wczytywanie...</string>
    <string name="lebian_MD5_mismatch">Błąd pobierania: niekompatybilne MD5</string>
    <string name="lebian_MD5_of_original_file_mismatch">Błąd pobierania: niekompatybilne MD5 pierwotnego pliku</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Błąd rozpakowywania zasobów: za mało miejsca.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Błąd rozpakowywania zasobów: potrzeba %.2f MB miejsca.</string>
    <string name="lebian_apply_patch_failed">Błąd łączenia plików. Spróbuj ponownie.</string>
    <string name="lebian_apply_patch_failed_download_again">Scalanie plików nie powiodło się, zostanie pobrane ponownie</string>
    <string name="lebian_Download_Error_retry">Błąd pobierania. Próba ponownego pobrania...</string>
    <string name="lebian_next_no_prompt">Nie przypominaj ponownie w tej wersji.</string>
    <string name="lebian_space_not_enough_error">Za mało wolnej przestrzeni. Aby zaktualizować grę, musisz zwolnić trochę miejsca!</string>
    <string name="lebian_button_ok">OK</string>
    <string name="lebian_button_cancel">Anuluj</string>
    <string name="lebian_update_available_force_update_hint">Znaleziono nową wersję. Zaktualizuj, by grać dalej. Zainstalować?</string>
    <string name="lebian_update_available_update_hint">Znaleziono nową wersję. Zainstalować?</string>
    <string name="lebian_update_available">Znaleziono nową wersję.</string>
    <string name="lebian_download_not_now">Nie teraz</string>
    <string name="lebian_retry">Spróbuj ponownie</string>
    <string name="lebian_download_note">Funkcja jest niedostępna z powodu braku wymaganych zasobów (%s). Pobranie ich będzie się wiązało z transferem danych komórkowych. Czy chcesz pobrać?</string>
    <string name="lebian_restart_required">Uruchom grę ponownie, by wczytać zasoby. Aby to zrobić, stuknij „Potwierdź”.</string>
    <string name="lebian_err_loadres_network">Błąd sieci. Potwierdź i spróbuj ponownie.</string>
    <string name="lebian_err_loadres_timeout">Przekroczono czas oczekiwania. Sprawdź połączenie z Internetem.</string>
    <string name="lebian_err_loadres_outofspace">Niewystarczająca ilość miejsca na telefon. Proszę wyczyścić i spróbować ponownie</string>
    <string name="lebian_err_loadres_generic">Błąd wczytywania zasobów. Sprawdź połączenie z Internetem.</string>
    <string name="lebian_err_loadres_extract_fail">Dekompresja nie powiodła się. Proszę potwierdzić, że telefon ma wystarczająco dużo miejsca.</string>
    <string name="lebian_err_loadres_md5_mis">Błąd wczytywania zasobów: niekompatybilne MD5. Spróbuj ponownie.</string>
    <string name="lebian_err_loadres_rename_fail">Zmiana nazwy pliku nie powiodła się. Proszę sprawdzić telefon i spróbować ponownie</string>
    <string name="lebian_resource_missing">Brak wymaganych zasobów. Musisz je pobrać, aby kontynuować grę.</string>
    <string name="lebian_download_missing_note">Brak wymaganych zasobów. Nie masz połączenia z Wi-Fi. Pobranie zasobów będzie się wiązało z transferem danych komórkowych. Chcesz kontynuować grę czy najpierw połączyć się z Wi-Fi?</string>
    <string name="lebian_download_all_note">Aby kontynuować grę, musisz pobrać %.2f MB zasobów. W celu poprawy działania gry zalecamy połączenie się z siecią Wi-Fi. Czy chcesz kontynuować?</string>
    <string name="lebian_download_all_note_al">Aby kontynuować grę, musisz pobrać %.2f MB zasobów. Czy chcesz to zrobić?</string>
    <string name="lebian_download_all_note_switch_gnet">Połączono z siecią inną niż Wi-Fi. W celu kontynuowania gry niezbędne jest pobranie zasobów. Zalecamy połączenie się z Wi-Fi. Czy chcesz kontynuować grę?</string>
    <string name="lebian_first_dialog_note_no_size">Nie masz połączenia z siecią Wi-Fi. Zalecamy połączenie się z siecią i pobieranie podczas gry. Możesz również kontynuować grę bez pobierania.</string>
    <string name="lebian_first_dialog_note_no_size_al">Wymagane jest pobranie zasobów. Pobrać teraz?</string>
    <string name="lebian_first_dialog_note">Wymagane jest pobranie %.2f MB zasobów. Nie masz połączenia z siecią Wi-Fi. Zalecamy połączenie się z siecią i pobieranie podczas gry. Możesz również kontynuować grę bez pobierania.</string>
    <string name="lebian_first_dialog_note_al">Wymagane jest pobranie %.2f MB zasobów. Pobrać teraz?</string>
    <string name="lebian_download_patch_res">Aby korzystać z pełnej funkcjonalności gry, zalecamy pobranie pakietu zasobów. Rozmiar: %.2f MB. Pobrać teraz?</string>
    <string name="lebian_download_patch_res_without_wifi">Aby korzystać z pełnej funkcjonalności gry, zalecamy pobranie pakietu zasobów. Rozmiar: %.2f MB. Brak połączenia z siecią Wi-Fi. Pobrać teraz?</string>
    <string name="lebian_switch_to_full">Wczytywanie zasobów trwa za długo. Zalecamy ponowne uruchomienie gry. Zrobić to teraz?</string>
    <string name="lebian_clean_now">Zwolnij miejsce</string>
    <string name="lebian_continue_game">Graj dalej</string>
    <string name="lebian_downloaded_message_body">Znaleziono nową wersję. Zaktualizować?</string>
    <string name="lebian_downloaded_current">Zaktualizuj teraz</string>
    <string name="lebian_downloaded_next">Zaktualizuj później</string>
    <string name="lebian_progress_loading">Wczytywanie...</string>
    <string name="lebian_demo_tips">Masz zainstalowaną wersję testową. Nie wysyłaj do innych użytkowników!</string>
    <string name="lebian_choose_by_user_bwbx">Pobierz wszystkie zasoby (%.2f MB), by korzystać z pełnej funkcjonalności gry.</string>
    <string name="lebian_network_environment_poor">Niska jakość połączenia z siecią. Pobierz wszystkie zasoby (%.2f MB), by korzystać z pełnej funkcjonalności gry.</string>
    <string name="lebian_permiss_missing">Błąd integracji. Brak zezwolenia:</string>
    <string name="lebian_lebian_flag_missing">Błąd integracji. Brak pliku .xml:</string>
    <string name="lebian_authorities_error">Błąd lub brak konfiguracji atrybutów dla następujących operatorów:</string>
    <string name="lebian_authorities_error_new">Władze dostawców są błędne ： Zmień wszystkie „%1$s” na „%2$s” w AndroidManifest.xml. Aby uzyskać szczegółowe informacje, zapoznaj się z dokumentacją Lebian SDK -> Dokumentacja Android Studio -> Inne -> Środki ostrożności</string>
    <string name="lebian_for_jj_restart">Aktualizacja ukończona. Uruchom grę ponownie.</string>
    <string name="lebian_new_version_available">Dostępna jest nowa wersja! Odinstaluj bieżącą wersję, a następnie zainstaluj nową.</string>
    <string name="lebian_website_download">Pobierz na oficjalnej stronie</string>
    <string name="lebian_choose_by_user_twice_load">Wymagane jest pobranie %.2f MB zasobów. Pobrać teraz?</string>
    <string name="lebian_main_chid_err">MainChId – %2$d. Ustaw: GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s – nie znaleziono w AndroidManifest.xml. Aby pozyskać, przełącz na tło.</string>
    <string name="lebian_install_needs_uri_permission">Aby zainstalować aplikację, należy przejść do ustawień i zezwolić na instalację aplikacji z nieznanych źródeł.</string>
    <string name="lebian_install_failed_needs_uri_permission">W przypadku błędu instalacji wybierz „Ustawienia” -> „Aplikacje” -> „Zaawansowane” -> „Zezwól na instalację aplikacji z nieznanych źródeł”, a następnie ponownie uruchom aplikację.</string>
    <string name="lebian_download_all_note_interface">Aby korzystać z rozszerzenia, musisz pobrać zasoby map (%.2f MB). Brak połączenia z siecią Wi-Fi – pobranie będzie się wiązało z transferem danych komórkowych. Pobrać teraz?</string>
    <string name="lebian_remaining_res_downloading">Pobieranie zasobów map z rozszerzenia (%.2f MB)</string>
    <string name="lebian_merge_finish_restart">Zasoby zostały rozpakowane. Trwa ponowne uruchamianie aplikacji.</string>
    <string name="lebian_download_continue">Pobierz</string>
    <string name="lebian_download_pause">zawieszenie</string>
    <string name="lebian_download_float_minimize">minimalizuje</string>
    <string name="lebian_download_float_message">Pobieranie zasobów map z rozszerzenia (%.2f MB)</string>
    <string name="lebian_download_float_message_computing">Pobieranie zasobów map z rozszerzenia (W obliczeniach)</string>
    <string name="lebian_switch_err">use_regeng i use_streaming w globalSettings.xml nie mogą być fałszywe</string>
    <string name="lebian_download_while_play">Pobierz teraz</string>
    <string name="lebian_jar_version_not_match_err">To nie jest najnowsza wersja.</string>
    <string name="lebian_download_success">pobieranie powiodło się</string>
</resources>
